Subject: bug#20337: authors.el needs updating before 25.1

From: Nicolas Petton <[email-masked]>
Date: Fri, 05 Feb 2016 18:11:10 +0100

Glenn Morris <[email-masked]> writes:

>> authors.el will need updating before the next release.
>> There's a FIXME comment, but I doubt that will get any attention.
>>
>> I suspect the main problem is going be that was previously eg "files.el"
>> in the ChangeLog is now "lisp/files.el", which is going to make
>> authors.el think it refers to two separate files.

I updated etc/AUTHORS last week with authors.el, and double-checked
this, but I couldn't find any issue with the generated file.

Nico